## linux-signed-oem 4.15.0-1021.24

=== debian/changelog ===
linux-signed-oem (4.15.0-1021.24) bionic; urgency=medium

  * Master version: 4.15.0-1021.24

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 14:24:13 +0200

linux-signed-oem (4.15.0-1020.23) bionic; urgency=medium

  * Master version: 4.15.0-1020.23

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 21 Sep 2018 10:33:47 +0300

linux-signed-oem (4.15.0-1019.22) bionic; urgency=medium

  * Master version: 4.15.0-1019.22

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 14 Sep 2018 21:00:16 +0300

linux-signed-oem (4.15.0-1018.21) bionic; urgency=medium

  * Master version: 4.15.0-1018.21

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 28 Aug 2018 15:58:55 +0200

linux-signed-oem (4.15.0-1017.20) bionic; urgency=medium

  * Master version: 4.15.0-1017.20

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 17 Aug 2018 16:44:36 +0800

linux-signed-oem (4.15.0-1016.19) bionic; urgency=medium

  * Master version: 4.15.0-1016.19

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 16 Aug 2018 14:26:01 +0200

linux-signed-oem (4.15.0-1015.18) bionic; urgency=medium

  * Master version: 4.15.0-1015.18

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Aug 2018 11:45:47 +0200

linux-signed-oem (4.15.0-1014.17) bionic; urgency=medium

  * Master version: 4.15.0-1014.17

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 11:44:22 +0200

linux-signed-oem (4.15.0-1013.16) bionic; urgency=medium

  * Master version: 4.15.0-1013.16

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jul 2018 09:55:26 +0200

linux-signed-oem (4.15.0-1012.15) bionic; urgency=medium

  * Master version: 4.15.0-1012.15

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 18 Jul 2018 16:12:12 +0300

linux-signed-oem (4.15.0-1011.14) bionic; urgency=medium

  * Master version: 4.15.0-1011.14

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Jul 2018 12:20:48 +0300

linux-signed-oem (4.15.0-1010.13) bionic; urgency=medium

  * Master version: 4.15.0-1010.13

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 05 Jul 2018 15:24:32 +0300

linux-signed-oem (4.15.0-1009.12) bionic; urgency=medium

  * Master version: 4.15.0-1009.12

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 21 Jun 2018 10:15:19 +0800

linux-signed-oem (4.15.0-1008.11) bionic; urgency=medium

  * Master version: 4.15.0-1008.11

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Sat, 02 Jun 2018 10:37:33 +0300

linux-signed-oem (4.15.0-1007.10) bionic; urgency=medium

  * Master version: 4.15.0-1007.10

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 30 May 2018 10:51:01 +0300

linux-signed-oem (4.15.0-1006.9) bionic; urgency=medium

  * Master version: 4.15.0-1006.9

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 May 2018 09:10:32 +0200

linux-signed-oem (4.15.0-1005.8) bionic; urgency=medium

  * Master version: 4.15.0-1005.8

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 10 May 2018 14:08:52 +0300

linux-signed-oem (4.15.0-1005.7) bionic; urgency=medium

  * Master version: 4.15.0-1005.7

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 10 May 2018 13:47:12 +0300

linux-signed-oem (4.15.0-1005.6) bionic; urgency=medium

  * Master version: 4.15.0-1005.6

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 09 May 2018 16:15:01 +0800
