## linux-signed-oem 4.15.0-1035.40

=== debian/changelog ===
linux-signed-oem (4.15.0-1035.40) bionic; urgency=medium

  * Master version: 4.15.0-1035.40

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 14 Mar 2019 16:11:47 +0200

linux-signed-oem (4.15.0-1034.39) bionic; urgency=medium

  * Master version: 4.15.0-1034.39

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 15 Feb 2019 14:11:38 +0200

linux-signed-oem (4.15.0-1033.38) bionic; urgency=medium

  * Master version: 4.15.0-1033.38

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 01 Feb 2019 11:45:34 +0100

linux-signed-oem (4.15.0-1032.37) bionic; urgency=medium

  * Master version: 4.15.0-1032.37

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 16 Jan 2019 18:17:02 +0800

linux-signed-oem (4.15.0-1031.36) bionic; urgency=medium

  * Master version: 4.15.0-1031.36

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 07 Jan 2019 17:36:06 +0800

linux-signed-oem (4.15.0-1030.35) bionic; urgency=medium

  * Master version: 4.15.0-1030.35

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 08 Dec 2018 12:29:19 +0800

linux-signed-oem (4.15.0-1029.34) bionic; urgency=medium

  * Master version: 4.15.0-1029.34

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 30 Nov 2018 14:43:37 +0800

linux-signed-oem (4.15.0-1028.33) bionic; urgency=medium

  * Master version: 4.15.0-1028.33

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 16 Nov 2018 13:06:31 +0200

linux-signed-oem (4.15.0-1027.32) bionic; urgency=medium

  * Master version: 4.15.0-1027.32

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 10 Nov 2018 14:22:46 +0800

linux-signed-oem (4.15.0-1026.31) bionic; urgency=medium

  * Master version: 4.15.0-1026.31

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 31 Oct 2018 17:45:06 +0800

linux-signed-oem (4.15.0-1025.30) bionic; urgency=medium

  * Master version: 4.15.0-1025.30

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 24 Oct 2018 15:49:47 +0300

linux-signed-oem (4.15.0-1024.29) bionic; urgency=medium

  * Master version: 4.15.0-1024.29

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 16 Oct 2018 16:06:17 +0800

linux-signed-oem (4.15.0-1024.28) bionic; urgency=medium

  * Master version: 4.15.0-1024.28

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 16 Oct 2018 10:38:08 +0800

linux-signed-oem (4.15.0-1024.27) bionic; urgency=medium

  * Master version: 4.15.0-1024.27

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 15 Oct 2018 18:36:12 +0800

linux-signed-oem (4.15.0-1023.26) bionic; urgency=medium

  * Master version: 4.15.0-1023.26

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 08 Oct 2018 19:03:42 +0800

linux-signed-oem (4.15.0-1022.25) bionic; urgency=medium

  * Master version: 4.15.0-1022.25

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Oct 2018 20:32:54 +0200
