## linux-signed-oem 4.15.0-1045.50

=== debian/changelog ===
linux-signed-oem (4.15.0-1045.50) bionic; urgency=medium

  * Master version: 4.15.0-1045.50

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 26 Jun 2019 19:10:06 +0800

linux-signed-oem (4.15.0-1044.49) bionic; urgency=medium

  * Master version: 4.15.0-1044.49

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 20 Jun 2019 18:36:29 +0800

linux-signed-oem (4.15.0-1043.48) bionic; urgency=medium

  * Master version: 4.15.0-1043.48

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jun 2019 10:41:37 +0200

linux-signed-oem (4.15.0-1042.47) bionic; urgency=medium

  * Master version: 4.15.0-1042.47

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 12 Jun 2019 17:59:30 +0800

linux-signed-oem (4.15.0-1041.46) bionic; urgency=medium

  * Master version: 4.15.0-1041.46

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 10 Jun 2019 18:35:37 +0800

linux-signed-oem (4.15.0-1040.45) bionic; urgency=medium

  * Master version: 4.15.0-1040.45

  * Miscellaneous Ubuntu changes
    - Ubuntu-oem-4.15.0-1038.43

  * Miscellaneous upstream changes
    - Merge commit 'dc22e2159eaf0474f5a7337faeac4763d11e8d7c' into oem

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sun, 09 Jun 2019 13:24:17 +0800

linux-signed-oem (4.15.0-1039.44) bionic; urgency=medium

  * Master version: 4.15.0-1039.44

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sun, 19 May 2019 15:27:30 +0800

linux-signed-oem (4.15.0-1038.43) bionic; urgency=medium

  * Master version: 4.15.0-1038.43

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 12:17:19 +0200

linux-signed-oem (4.15.0-1037.42) bionic; urgency=medium

  * Master version: 4.15.0-1037.42

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 27 Apr 2019 11:21:05 +0800

linux-signed-oem (4.15.0-1036.41) bionic; urgency=medium

  * Master version: 4.15.0-1036.41

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sun, 07 Apr 2019 13:19:14 +0800
