## linux-signed-oem 4.15.0-1050.57

=== debian/changelog ===
linux-signed-oem (4.15.0-1050.57) bionic; urgency=medium

  * Master version: 4.15.0-1050.57

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 07 Aug 2019 18:19:46 +0800

linux-signed-oem (4.15.0-1049.56) bionic; urgency=medium

  * Master version: 4.15.0-1049.56

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 19:25:02 +0200

linux-signed-oem (4.15.0-1048.55) bionic; urgency=medium

  * Master version: 4.15.0-1048.55

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 26 Jul 2019 17:49:22 +0800

linux-signed-oem (4.15.0-1048.54) bionic; urgency=medium

  * Master version: 4.15.0-1048.54

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 25 Jul 2019 17:04:11 +0800

linux-signed-oem (4.15.0-1048.53) bionic; urgency=medium

  * Master version: 4.15.0-1048.53

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 24 Jul 2019 22:28:09 +0800

linux-signed-oem (4.15.0-1047.52) bionic; urgency=medium

  * Master version: 4.15.0-1047.52

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 19 Jul 2019 18:30:57 +0800

linux-signed-oem (4.15.0-1046.51) bionic; urgency=medium

  * Master version: 4.15.0-1046.51

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 03 Jul 2019 19:39:51 +0800
