## linux-signed-oem 4.15.0-1066.76

=== debian/changelog ===
linux-signed-oem (4.15.0-1066.76) bionic; urgency=medium

  * Master version: 4.15.0-1066.76

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 06 Dec 2019 19:13:16 +0800

linux-signed-oem (4.15.0-1065.75) bionic; urgency=medium

  * Master version: 4.15.0-1065.75
  * Bump upload number.

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 20 Nov 2019 18:39:17 +0800

linux-signed-oem (4.15.0-1065.74) bionic; urgency=medium

  * Master version: 4.15.0-1065.74

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 15 Nov 2019 19:52:36 +0800

linux-signed-oem (4.15.0-1064.73) bionic; urgency=medium

  * Master version: 4.15.0-1064.73

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 13:04:48 +0100

linux-signed-oem (4.15.0-1063.72) bionic; urgency=medium

  * Master version: 4.15.0-1063.72

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 09 Nov 2019 19:01:12 +0100

linux-signed-oem (4.15.0-1062.71) bionic; urgency=medium

  * Master version: 4.15.0-1062.71

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 07 Nov 2019 16:52:12 +0800

linux-signed-oem (4.15.0-1061.70) bionic; urgency=medium

  * Master version: 4.15.0-1061.70

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 02 Nov 2019 21:20:19 +0800

linux-signed-oem (4.15.0-1060.69) bionic; urgency=medium

  * Master version: 4.15.0-1060.69

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 23 Oct 2019 18:07:42 +0800

linux-signed-oem (4.15.0-1059.68) bionic; urgency=medium

  * Master version: 4.15.0-1059.68

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 11 Oct 2019 20:56:13 +0300

linux-signed-oem (4.15.0-1058.67) bionic; urgency=medium

  * Master version: 4.15.0-1058.67

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 04 Oct 2019 16:41:34 +0800

linux-signed-oem (4.15.0-1057.66) bionic; urgency=medium

  * Master version: 4.15.0-1057.66

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 18 Sep 2019 22:07:17 +0800

linux-signed-oem (4.15.0-1056.65) bionic; urgency=medium

  * Master version: 4.15.0-1056.65

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 22:10:44 +0200

linux-signed-oem (4.15.0-1055.64) bionic; urgency=medium

  * Master version: 4.15.0-1055.64

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 12 Sep 2019 16:11:35 +0800

linux-signed-oem (4.15.0-1054.63) bionic; urgency=medium

  * Master version: 4.15.0-1054.63

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 10 Sep 2019 19:24:27 +0800

linux-signed-oem (4.15.0-1053.62) bionic; urgency=medium

  * Master version: 4.15.0-1053.62

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 06 Sep 2019 17:59:25 +0800

linux-signed-oem (4.15.0-1052.61) bionic; urgency=medium

  * Master version: 4.15.0-1052.61

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 03 Sep 2019 20:38:35 +0800

linux-signed-oem (4.15.0-1051.60) bionic; urgency=medium

  * Master version: 4.15.0-1051.60

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 16 Aug 2019 19:45:35 +0800

linux-signed-oem (4.15.0-1051.59) bionic; urgency=medium

  * Master version: 4.15.0-1051.59

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 16 Aug 2019 15:16:07 +0800

linux-signed-oem (4.15.0-1051.58) bionic; urgency=medium

  * Master version: 4.15.0-1051.58

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 16 Aug 2019 11:24:20 +0800
