## linux-signed-oem 4.15.0-1087.97

=== debian/changelog ===
linux-signed-oem (4.15.0-1087.97) bionic; urgency=medium

  * Master version: 4.15.0-1087.97

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 10:49:25 +0200

linux-signed-oem (4.15.0-1082.92) bionic; urgency=medium

  * Master version: 4.15.0-1082.92

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 25 May 2020 12:31:47 +0800

linux-signed-oem (4.15.0-1081.91) bionic; urgency=medium

  * Master version: 4.15.0-1081.91

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 30 Apr 2020 22:45:40 +0800

linux-signed-oem (4.15.0-1080.90) bionic; urgency=medium

  * Master version: 4.15.0-1080.90

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 09 Apr 2020 17:00:57 +0800

linux-signed-oem (4.15.0-1079.89) bionic; urgency=medium

  * Master version: 4.15.0-1079.89

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 27 Mar 2020 13:11:03 +0800

linux-signed-oem (4.15.0-1078.88) bionic; urgency=medium

  * Master version: 4.15.0-1078.88

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 26 Mar 2020 18:15:41 +0800

linux-signed-oem (4.15.0-1077.87) bionic; urgency=medium

  * Master version: 4.15.0-1077.87

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 20 Mar 2020 21:11:33 +0800

linux-signed-oem (4.15.0-1076.86) bionic; urgency=medium

  * Master version: 4.15.0-1076.86

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 28 Feb 2020 17:23:31 -0800

linux-signed-oem (4.15.0-1075.85) bionic; urgency=medium

  * Master version: 4.15.0-1075.85

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 26 Feb 2020 12:38:28 -0800

linux-signed-oem (4.15.0-1074.84) bionic; urgency=medium

  * Master version: 4.15.0-1074.84

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 25 Feb 2020 16:05:02 +0800

linux-signed-oem (4.15.0-1073.83) bionic; urgency=medium

  * Master version: 4.15.0-1073.83

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 17 Feb 2020 18:35:09 +0800

linux-signed-oem (4.15.0-1072.82) bionic; urgency=medium

  * Master version: 4.15.0-1072.82

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 11 Feb 2020 17:27:37 +0800

linux-signed-oem (4.15.0-1071.81) bionic; urgency=medium

  * Master version: 4.15.0-1071.81

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Sat, 08 Feb 2020 16:50:36 +0800

linux-signed-oem (4.15.0-1070.80) bionic; urgency=medium

  * Master version: 4.15.0-1070.80

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 06 Feb 2020 19:04:38 +0800

linux-signed-oem (4.15.0-1069.79) bionic; urgency=medium

  * Master version: 4.15.0-1069.79

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 05 Feb 2020 21:04:31 +0800

linux-signed-oem (4.15.0-1068.78) bionic; urgency=medium

  * Master version: 4.15.0-1068.78

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 03 Feb 2020 15:48:39 +0800

linux-signed-oem (4.15.0-1067.77) bionic; urgency=medium

  * Master version: 4.15.0-1067.77

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 20 Jan 2020 10:09:37 +0100
