=== debian/control ===
Source: linux-signed-oem
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 sbsigntool [amd64],
 linux-headers-4.15.0-1093-oem (>= 4.15.0-1093.103),
Standards-Version: 3.9.4

Package: linux-image-4.15.0-1093-oem
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux (= 4.15.0-1093.103)
Description: Signed kernel image oem
 A kernel image for oem.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: kernel-signed-image-4.15.0-1093-oem-di
Package-Type: udeb
Section: debian-installer
Priority: extra
Provides: kernel-signed-image
Architecture: amd64
Built-Using: linux (= 4.15.0-1093.103)
Description: Signed kernel image oem for the Debian installer
 A kernel image for oem.  This version of it is signed with
 Canonical's UEFI signing key.  It is intended for the Debian installer,
 it does _not_ provide a usable kernel for your full Debian system.

Package: linux-image-4.15.0-1093-oem-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-4.15.0-1093-oem-dbgsym
Description: Signed kernel image oem
 A link to the debugging symbols for the oem signed kernel.
