## linux-signed-oem 4.15.0-1103.114

=== debian/changelog ===
linux-signed-oem (4.15.0-1103.114) bionic; urgency=medium

  * Master version: 4.15.0-1103.114

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 12 Nov 2020 11:00:55 +0800

linux-signed-oem (4.15.0-1102.113) bionic; urgency=medium

  * Master version: 4.15.0-1102.113

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Nov 2020 19:47:24 +0100

linux-signed-oem (4.15.0-1101.112) bionic; urgency=medium

  * Master version: 4.15.0-1101.112

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Oct 2020 15:19:41 +0200

linux-signed-oem (4.15.0-1100.110) bionic; urgency=medium

  * Master version: 4.15.0-1100.110

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Oct 2020 16:45:03 +0200

linux-signed-oem (4.15.0-1099.109) bionic; urgency=medium

  * Master version: 4.15.0-1099.109

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 07 Oct 2020 10:32:51 -0300

linux-signed-oem (4.15.0-1098.108) bionic; urgency=medium

  * Master version: 4.15.0-1098.108

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Thu, 24 Sep 2020 14:43:11 +0800

linux-signed-oem (4.15.0-1097.107) bionic; urgency=medium

  * Master version: 4.15.0-1097.107

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 08 Sep 2020 20:31:44 -0600

linux-signed-oem (4.15.0-1096.106) bionic; urgency=medium

  * Master version: 4.15.0-1096.106

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sat, 05 Sep 2020 17:48:31 +0200

linux-signed-oem (4.15.0-1095.105) bionic; urgency=medium

  * Master version: 4.15.0-1095.105

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 04 Sep 2020 17:04:46 +0800

linux-signed-oem (4.15.0-1094.104) bionic; urgency=medium

  * Master version: 4.15.0-1094.104

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 17 Aug 2020 16:11:34 +0800
